Subject: Ticket Assigned - phone number change esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 22:04:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  phone number change esc sehrish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sehrish Bot:  Hi Sehrish ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563559082            01:52 AM, 02st Mar                     sehrish                    Ok           01:52 AM, 02st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:55 AM, 02st Mar                     sehrish                    I wrote wrong mob num on my order which is out for delivery           01:56 AM, 02st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:56 AM, 02st Mar                     sehrish                             01:56 AM, 02st Mar                   Mohammad                   order number and your correct mobile number ?           01:57 AM, 02st Mar                     sehrish                             01:57 AM, 02st Mar                     sehrish                    0563559082           01:58 AM, 02st Mar                     sehrish                    Ok?           01:58 AM, 02st Mar                   Mohammad                   Please allow me to check it for you.            01:59 AM, 02st Mar                     sehrish                    Sure           01:59 AM, 02st Mar                     sehrish                    Contact the courier tell him the right number           01:59 AM, 02st Mar                   Mohammad                   ok i will now forward the correct number to the courier           02:00 AM, 02st Mar                   Mohammad                   and i will update you on [email-masked]           02:00 AM, 02st Mar                     sehrish                    Courier tracker is also written on it           02:00 AM, 02st Mar                   Mohammad                   yes no issue i will do that           02:00 AM, 02st Mar                   Mohammad                   Is there anything else I can help ?           02:00 AM, 02st Mar                     sehrish                    Bt will it b deliverd late?           02:00 AM, 02st Mar                   Mohammad                   yes it will be delayed for 1-2 days           02:01 AM, 02st Mar                   Mohammad                   as the number was incorrect           02:01 AM, 02st Mar                   Mohammad                   but it will be delivered           02:01 AM, 02st Mar                     sehrish                    It contain some skin care items n delicate products n its already out fir delivery can u make it deliver tomorrow?           02:02 AM, 02st Mar                   Mohammad                   I will forward the number now then they will re schedule the delivery           02:02 AM, 02st Mar                     sehrish                    Its already handed to the corier so must not be late. Possible           02:02 AM, 02st Mar                     sehrish                    Ok. Do it           02:03 AM, 02st Mar                   Mohammad                   not late but i will forward the number then courier will update it and make a delivery schedule           02:03 AM, 02st Mar                   Mohammad                   but i wil try to make it tomorrow only           02:03 AM, 02st Mar                     sehrish                    Oh thanks in advance           02:04 AM, 02st Mar                   Mohammad                   welcome           02:04 AM, 02st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 AM, 02st Mar                     sehrish                    Have a good night.           02:04 AM, 02st Mar                     sehrish                    !           02:04 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174011